package com.beanpodtech.allinone.utils;

import java.text.DecimalFormat;

public class MathUtils {

    /**
     * TODO 除法运算，保留小数
     *
     * @param a 被除数
     * @param b 除数
     * @return 商
     * @author 袁忠明
     * @date 2018-4-17下午2:24:48
     */
    public static String txfloat(double a, double b) {
        DecimalFormat df = new DecimalFormat("0.0");//设置保留位数
        return df.format((float) a / b);
    }

}
